Package SimPy :: Module testSimPy_simident

[hide private]
[frames] | no frames]

# Module testSimPy_simident

source code

Version: 2.1 $Revision: 414 $ $Date: 2010-03-26 07:29:21 +0100 (Fri, 26 Mar 2010) $

Classes | [hide private]

| Activatetest Used in testActivate.
| Requesttest Used in testRequest.
| PutStoretest Used in testPutStore.
| GetStoretest Used in testGetStore.
| PutLeveltest Used in testPutLevel.
| GetLeveltest Used in testGetLevel.
| Waiteventtest Used in testWaitevent.
| Queueeventtest Used in testQueueevent.
| makesimtestcase Tests of checks for identical sim parameters.

Functions | [hide private]

makesimSuite() | source code

Variables | [hide private]

| simulationVersion = ``'``2.1 $Revision: 484 $ $Date: 2010-05-10 09``...``

Variables Details | [hide private]

### simulationVersion

Value:

      '2.1 $Revision: 484 $ $Date: 2010-05-10 09:18:06 +0200 (Mon, 10 May 20
      10) $'